Bug 88713 - "Setting up RPM transaction..." in anaconda should be "Preparing RPM transaction..."
"Setting up RPM transaction..." in anaconda should be "Preparing RPM transact...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
Blocks: 88684
  Show dependency treegraph
Reported: 2003-04-12 06:11 EDT by Christian Rose
Modified: 2007-04-18 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-04-12 06:11:08 EDT
#: ../packages.py:710
msgid "Setting up RPM transaction..."

This message could be improved by changing it into "Preparing RPM
transaction..." if that's what it's supposed to mean.
This would make translation easier and also be more in line with the terminology
that rpm and up2date uses.
Comment 1 Michael Fulbright 2003-04-15 12:17:43 EDT
Fixed. Thanks for the suggestion.
Comment 2 Brent Fox 2003-05-25 10:53:17 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.